<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="308d130f4c9615a2fd217aa014531cdf">
  <dict>
    <!--2018-05-28 17:46:29.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2018-05-28 17:46:29.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2018-05-28 17:46:29.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2018-05-28 17:46:28.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC</string>
    <!--2018-05-28 17:46:29.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2018-05-28 17:46:28.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2018-05-28 17:46:28.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-07-14 16:05:27.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-06-06 20:22:05.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2018-06-06 20:19:17.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2018-05-21 16:30:25.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-05-28 17:46:28.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2018-05-28 17:46:28.000-->
    <string key="vowifiHplmnListItem">42888, 202.70.39.80</string>
    <!--2018-05-28 17:46:29.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2018-05-28 17:46:29.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2018-05-28 17:46:29.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
  </dict>
</config>
